a encrypt result, same as encrypt options

### Hierarchy

- EncryptResult

## Index

### Properties

- address
- crypto
- id
- version

## Properties

### address

address: string

- Defined in cs/accounts/index.ts:499

### crypto

crypto: object

- Defined in cs/accounts/index.ts:500

#### Type declaration

- ##### cipher: string

- ##### cipherparams: object

  - ##### iv: string | Buffer

- ##### ciphertext: string

- ##### kdf: string

- ##### kdfparams: object

  - ##### c: string

  - ##### dklen: number

  - ##### n: string

  - ##### p: string

  - ##### prf: string

  - ##### r: string

  - ##### salt: string | Buffer

- ##### mac: string

### id

id: string

- Defined in cs/accounts/index.ts:518

### version

version: number

- Defined in cs/accounts/index.ts:519

Generated using TypeDoc